# Generated by Django 5.0.6 on 2024-08-05 04:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('property_complex', '0005_propertycomplex_price_list_documentlink_photo_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='propertycomplex',
            name='total_properties',
            field=models.PositiveSmallIntegerField(blank=True, null=True),
        ),
    ]
